using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Aram_CRM_Project.BLL.Entity
{
    class User
    {

        private string _Id = string.Empty;
        private string _Name = string.Empty;
        private string _Username = string.Empty;
        private string _Password = string.Empty;
        private string _UserStatusId = string.Empty;
        private string _UserStatusName = string.Empty;
        private string _LevelUser = string.Empty;
        private string _Comment = string.Empty;
        private string _MenuItem = string.Empty;
        private string _MenuItemCount = string.Empty;

        public string MenuItemCount
        {
            set { _MenuItemCount = value; }
            get { return _MenuItemCount; }
        }

        public string MenuItem
        {
            set { _MenuItem = value; }
            get { return _MenuItem; }
        }

        public string Comment
        {
            set { _Comment = value; }
            get { return _Comment; }
        }

        public string LevelUser
        {
            set { _LevelUser = value; }
            get { return _LevelUser; }
        }

        public string UserStatusId
        {
            set { _UserStatusId = value; }
            get { return _UserStatusId; }
        }

        public string UserStatusName
        {
            set { _UserStatusName = value; }
            get { return _UserStatusName; }
        }

        public string Username
        {
            set { _Username = value; }
            get { return _Username; }
        }

        public string Password
        {
            set { _Password = value; }
            get { return _Password; }
        }

        public string Id
        {
            set { _Id = value; }
            get { return _Id; }
        }

        public string Name
        {
            set { _Name = value; }
            get { return _Name; }
        }

    }
}
